/* base.css: the base CSS2 file for my website
   (Benjamin Han; benhdj at cs dot cmu dot edu) */

@import url(color_black.css);
@import url(color_blue.css);
@import url(color_red.css);
@import url(color_green.css);

/* ----------------------------------------------------------------------
   Generics
   ---------------------------------------------------------------------- */

body {
  margin:0px;
  padding:0px;
  /* font-family: Verdana, Arial, Helvetica, sans-serif; */
  font-family: lucida grande, lucida sans unicode, tahoma, verdana, arial, sans-serif;
  
  }
P {
  padding-bottom: 0.5em;
  text-align: justify;
  }
UL {
  list-style-type:square;
  }
LI {
  padding-bottom: 1em;
  }
img {
  display: block;
  padding: 10px;
  }
a {
  text-decoration: None;
  }
a img {
  border-style: None;
  }
.float-right {
  display: block;
  padding-left: 10px;
  margin: 5px;
  float: right;
  }
.float-left {
  display: block;
  padding-right: 10px;
  margin: 5px;
  float: left;
  }

/* ----------------------------------------------------------------------
   Main layout
   ---------------------------------------------------------------------- */

#topLeftBar {
  height: 50px;
  }
#topRightBar {
  width: 200px;
  height: 50px;
  }
#bottomLeftBar {
  padding-left: 50px;
  padding-top: 50px;
  padding-right: 50px;
  vertical-align: top;
  line-height: 1.5em;
  font-size: 85%;
  /*text-align: justify;*/
  }
#bottomLeftBar table {
  line-height: 1.5em;
  font-size: 100%;
  }
#bottomRightBar {
  width: 200px;
  padding-top: 50px;
  vertical-align: top;
  line-height: 3em;
  }
#bottomRightBar a {
  display: block;
  padding-left: 20px;
  border: 0px;
  text-shadow: 0.3em 0.3em 0.4em #000;
  }
#footer {
  margin-top: 40px;
  padding-top: 5px;
  padding-bottom: 20px;  
  bottom: 0px;
  width: 100%;
  }
#footer td {
  font-family: Verdana, Arial, Helvetica, sans-serif;
  font-size: 70%;
  line-height: 1.3em;
  }
#footer img {
  display: block;
  padding: 0px;
  }
#footer #footerIcons a {
  border: 0px;
  }


/* ----------------------------------------------------------------------
   Headers
   ---------------------------------------------------------------------- */

H1 {
  margin-top: 1.4em;
  padding-bottom: 0.3em;
  font-size: 200%;
  font-family: Trebuchet MS, sans-serif;
  font-weight: bold;
  line-height: 1.2em;
  }
H2 {
  margin-top: 1.4em;
  padding-bottom: 0.3em;
  font-size: 170%;
  font-family: Trebuchet MS, sans-serif;
  font-weight: normal;
  line-height: 1.2em;
  }
H2.withNAV {
  margin-bottom: 0px;
 }
H3 {
  margin-top: 1.4em;
  padding-bottom: 0.3em;
  font-size: 150%;
  font-family: Trebuchet MS, sans-serif;
  font-weight: normal;
  line-height: 1.2em;
  }
H3.noBorder {
  border-style: none;
  margin-bottom: 0em;
  padding-bottom: 0.1em;
  }
H4 {  
  margin-top: 1.4em;
  padding-bottom: 0.3em;
  font-size: 120%;
  font-family: Trebuchet MS, sans-serif;
  font-weight: normal;
  line-height: 1.2em;
}
H4.noBorder {
  border-style: none;
  margin-bottom: 0em;
  padding-bottom: 0.1em;
  }
H5 {  
  margin-top: 1.4em;
  padding-bottom: 0.3em;
  font-size: 110%;
  font-family: Trebuchet MS, sans-serif;
  font-weight: normal;
  line-height: 1.2em;
}

/* ----------------------------------------------------------------------
   Top NAV and To-Top NAV
   ---------------------------------------------------------------------- */

.topNAV {
  position: absolute;
  top: 50px;
  text-transform:lowercase;
  font-size: 80%;
  }
.topRightNAV {
  position: absolute;
  top: 50px;
  right: 250px;
  text-transform:lowercase;
  text-align: right;
  font-size: 80%;
}
.toTopNAV {
  margin: 0px;
  padding: 0px;
  padding-bottom: 0.5em;
  text-transform:lowercase;
  text-align: right;
  font-size: 75%;
  }

/* ----------------------------------------------------------------------
   Misc.
   ---------------------------------------------------------------------- */

.codeCatalog UL LI {
  padding-bottom: 1.2em;
  }
.codeCatalog UL LI UL LI {
  padding-bottom: 0.1em;
  }
.note {
  padding-top: 0.3em;
  font-size: 70%;
  line-height: 1.2em;
  font-family: Trebuchet MS, sans-serif;
  }
H3 .note {
  font-size: 60%;
  }
.bib {
  font-family: Trebuchet MS, sans-serif;
  }
.bib td {
  padding-bottom: 0.4em;
  line-height: 1.5em;
  font-size: 80%;  
  text-align: justify;
  }
.talks UL LI, .mac UL LI {
  padding-bottom: 1em;
  font-size: 80%;
  text-align: justify;
  }
.inlineTitle {
  font-weight: bold;
  }
.img {
  padding-top: 2em;
  }
.img table {
  width: 100%;
  }
.img td {
  padding-bottom: 1.8em;
  width: 33.3333%;
  vertical-align: top;
  font-size: 60%;
  line-height: 1.3em;
  }
.smallIndex, .smallIndex li {
  font-size: 95%;
  }
.codeListing {
  font-size: 85%;
  font-family: courier new, courier, mono;
  overflow: auto;
  }
.grayBox {
  padding: 1em;
  }
.newPart {
  color: #FF0000;
  }